@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------------------------------

 eco　エコバッグ
 
----------------------------------------------------------------------------------------------*/
.eco-cont *{
	box-sizing: border-box;
	word-break: break-all;
}
.eco-cont h2{
    margin-bottom: 30px;
}

/**/
.eco-cont .read-text{
    margin: 20px auto;
}
.eco-cont .read-text h3{
    display: block;
    width: fit-content;
    margin: 0 auto 20px;
    padding: 0 65px;
    font-size: 27px;
    font-weight: 700;
    font-style: italic;
    line-height: 1.6em;
    text-align: center;
    position: relative;
}
.eco-cont .read-text h3 mark{
    color: #ff8003;
    background-image: linear-gradient(to bottom, transparent 50%, #f8ff37 50%);
}
.eco-cont .read-text h3:before,
.eco-cont .read-text h3:after{
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.eco-cont .read-text h3:before{
    background-image: url(../../../../_images/category/bag/eco/icon-recycle.webp);
    left: 0;
}
.eco-cont .read-text h3:after{
    background-image: url(../../../../_images/category/bag/eco/icon-plants.webp);
    right: 0;
}


@media screen and ( max-width: 736px ){
	.eco-cont .read-text{
		width: 95%;
	}
	.eco-cont .read-text h3{
		padding: 0 60px;
		font-size: 23px;
	}
	.eco-cont .read-text h3:before,
	.eco-cont .read-text h3:after{
		width: 50px;
		height: 50px;
	}
}

@media screen and ( max-width: 480px ){
	.eco-cont .read-text h3{
		padding: 0 40px;
		font-size: 20px;
	}
	.eco-cont .read-text h3:before,
	.eco-cont .read-text h3:after{
		width: 40px;
		height: 40px;
	}
}




/*------------------------------------------------
    各ランキング
-------------------------------------------------*/
.mainContents section.rankListBox{
	margin: 50px auto;
    padding-top: 50px;
}

.rankListBox > h3{
    background-color: #ffa518;
    background-image: url(../../../../_images/category/bag/eco/ranking-title-left.webp), url(../../../../_images/category/bag/eco/ranking-title-right.webp);
    background-repeat: no-repeat;
    background-position: left 50%, right 50%;
    color: #fff;
	margin: 0 auto 20px;
	font-size: 20px;
    font-weight: 700;
	line-height: 1.6em;
    text-align: center;
    letter-spacing: 0.08em;
    border: none;
    border-radius: 10px;
	position: relative;
}
.rankListBox > h3:before{
	content: "";
	display: block;
	width: 50px;
	height: 50px;
    background-image: url(../../../../_images/category/bag/eco/ranking-icon-crown.gif);
    background-repeat: no-repeat;
	position: absolute;
	left: 0;
	right: 0;
	top: -60px;
	margin: auto;
}
.rankListBox > h3 br{
	display: none;
}
.rankListBox > h3 span{
	display: block;
	height: 100%;
	background-image: linear-gradient(to right, transparent 10%, #ffa518 20%, #ffa518 80%, transparent 90%);
	margin: auto;
	padding: 5px;
}

.rankListBox > h3 + p{
	line-height: 1.8em;
}


.rankListBox a{
    display: block;
}
.rankListBox a img{
    width: 100%;
	max-width: 260px;
    margin-bottom: 10px;
    border: 1px solid #eee;
}
.rankListBox dl{
    font-size: 12px;
}
.rankListBox dl dt{
    margin-bottom: 5px;
    font-weight: bold;
    line-height: 1.6em;
    border-bottom: 1px solid #ccc;
}
.rankListBox dl dd{
    padding-left: 10px;
    line-height: 1.5em;
    position: relative;
}
.rankListBox dl dd:before{
    content: "";
    display: block;
    width: 4px;
    height: 15px;
    background-color: #333;
    position: absolute;
    left: 0;
    top: 0;
}
.rankListBox dl dd em{
    color: #bd1315;
    font-size: 14px;
    font-weight: bold;
}

/*--リンクボタン--*/
.rankListBox .linkBtn{
	margin: 30px auto;
}
.rankListBox .linkBtn a{
	width: 60%;
	margin: auto;
	background-color: #c6efef;
	padding: 10px;
	padding-right: 30px;
	font-size: 18px;
	line-height: 1.6em;
	text-align: center;
	border-radius: 5px;
	position: relative;
}
.rankListBox .linkBtn a:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-left: 8px solid #fff;
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.rankListBox .linkBtn a:hover{
	color: inherit;
	opacity: 0.5;
}

@media screen and ( max-width: 768px ){
	.rankListBox > h3{
		background-position: -10% 50%, 110% 50%;
		background-size: auto 100%;
		font-size: 20px;
		text-shadow: rgb(255, 165, 24) 2px 0px 0px, rgb(255, 165, 24) 1.75517px 0.958851px 0px, rgb(255, 165, 24) 1.0806px 1.68294px 0px, rgb(255, 165, 24) 0.141474px 1.99499px 0px, rgb(255, 165, 24) -0.832294px 1.81859px 0px, rgb(255, 165, 24) -1.60229px 1.19694px 0px, rgb(255, 165, 24) -1.97999px 0.28224px 0px, rgb(255, 165, 24) -1.87291px -0.701566px 0px, rgb(255, 165, 24) -1.30729px -1.51361px 0px, rgb(255, 165, 24) -0.421592px -1.95506px 0px, rgb(255, 165, 24) 0.567324px -1.91785px 0px, rgb(255, 165, 24) 1.41734px -1.41108px 0px, rgb(255, 165, 24) 1.92034px -0.558831px 0px;
	}
	.rankListBox > h3 + p{
		width: 95%;
		margin: auto;
	}
	.rankListBox > h3 br{
		display: inline-block;
	}
	
	/*--リンクボタン--*/
	.rankListBox .linkBtn a{
		width: 70%;
	}
}
@media screen and ( max-width: 480px ){
	.rankListBox > h3{
		font-size: 18px;
	}
	
	/*--リンクボタン--*/
	.rankListBox .linkBtn a{
		width: 90%;
		font-size: 16px;
	}
}


/*-----swiper-----*/
.rankListBox .swiper-wrapper{
    padding: 10px 0;
}
.rankListBox .swiper-slide{
    padding: 0 10px;
}
.rankListBox .swiper-parent{
	position: relative;
	margin: 30px auto;
}

/*左右ボタン*/
.swiper-button-prev,
.swiper-button-next{
	width: 40px;
	height: 40px;
	background-color: rgba(255,255,255,0.6);
	background-image: none;
	border-radius: 50%;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
	transition: all 0.3s ease-out;
	top: 48%;
	bottom: 30px;
}
.swiper-button-prev{
	left: -5px;
}
.swiper-button-next{
	right: -5px;
}

.swiper-button-prev:hover,
.swiper-button-next:hover{
	background-color: rgba(0,0,0,1);
}

.swiper-button-prev:before,
.swiper-button-next:before{
	content: "";
	display: block;
	width: 12px;
	height: 12px;
	border-top: 3px solid #999;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}
.swiper-button-prev:before{
	border-left: 3px solid #999;
	left: 15px;
	transform: rotate(-45deg);
}
.swiper-button-next:before{
	border-right: 3px solid #999;
	right: 15px;
	transform: rotate(45deg);
}

.swiper-button-prev:hover,
.swiper-button-next:hover{
	opacity: 0.6;
}


/*----ランキングアイコン----*/
.rankListBox .swiper-container{
	counter-reset: rank;
	padding-bottom: 60px;
}

.rankListBox .swiper-slide a{
    position: relative;
}
.rankListBox .swiper-slide a:before{
	content: counter(rank)"位";
    counter-increment: rank;
    width: 40px;
    height: 40px;
	background-color: #d8f1db;
    background-repeat: no-repeat;
    background-position: center;
	color: #00a122;
	font-size: 15px;
	font-weight: 600px;
	line-height: 40px;
	text-align: center;
	border: 1px solid #9ae5a3;
    border-radius: 50%;
    position: absolute;
    top: -6px;
    left: -6px;
    z-index: 10;
}
.rankListBox .swiper-slide:nth-of-type(1) a:before{
	content: "";
    width: 50px;
    height: 50px;
    display: block;
    background-image: url(../../../../_images/top/item-rank1.gif);
    background-color: #ff5354;
    top: -8px;
    left: -8px;
	border: none;
}
.rankListBox .swiper-slide:nth-of-type(2) a:before{
	content: "";
    width: 50px;
    height: 50px;
    display: block;
    background-image: url(../../../../_images/top/item-rank2.gif);
    background-color: #fcd2d2;
    top: -8px;
    left: -8px;
	border: none;
}
.rankListBox .swiper-slide:nth-of-type(3) a:before{
	content: "";
    width: 50px;
    height: 50px;
    display: block;
    background-image: url(../../../../_images/top/item-rank3.gif);
    background-color: #fcd2d2;
    top: -8px;
    left: -8px;
	border: none;
}


@media screen and ( max-width: 768px ){
	/*-----swiper-----*/
	.rankListBox .swiper-parent{
		width: 95%;
		margin: 30px auto 0;
	}

	/*----ランキングアイコン----*/
	.rankListBox .swiper-slide a:before{
		width: 36px;
		height: 36px;
		font-size: 14px;
		line-height: 36px;
		top: -5px;
		left: -5px;
	}
	
	.rankListBox .swiper-slide:nth-of-type(1) a:before,
	.rankListBox .swiper-slide:nth-of-type(2) a:before,
	.rankListBox .swiper-slide:nth-of-type(3) a:before{
		content: "";
		width: 40px;
		height: 40px;
		background-size: 70%;
		top: -5px;
		left: -5px;
	}
}



/*------------------------------------------------
    各リスト
-------------------------------------------------*/
.item-list-box{
    margin: 50px auto;
}
.item-list-box h3.title{
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.5em;
	text-align: center;
    border-bottom: 2px solid #3cb532;
	position: relative;
}
.item-list-box h3.title span{
	display: block;
	width: fit-content;
	background-color: #3cb532;
	color: #fff;
	margin: 0 auto 10px;
	padding: 3px 20px;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.3em;
	box-shadow: 2px 2px 0 #fff71e;
}
.item-list-box h3.title:after{
	content: "";
	display: block;
	width: 65px;
	height: 35px;
	background-image: url(../../../../_images/category/bag/eco/icon-leaf.webp);
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	bottom: 0;
}
.item-list-box h3.title br{
	display: none;
}

/*----*/
.item-list-box .list-box{
	margin: 30px auto 50px;
}
.item-list-box .list-box h4{
	padding-left: 35px;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5em;
	letter-spacing: 0.08em;
	margin-bottom: 15px;
	border-bottom: 1px solid #111;
	position: relative;
}
.item-list-box .list-box h4:before{
	content: "";
	display: block;
	width: 22px;
	height: 22px;
	background-image: url(../../../../_images/category/bag/eco/icon-globe.webp);
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	left: 3px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.item-list-box .list-box h4 span{
	color: #00a122;
}

/*----*/
.item-list-box .list-box ul{
	display: flex;
	gap: 10px;
	margin: 20px auto;
}
.item-list-box .list-box ul > li{
	width: calc((100% - 40px) / 5);
}
.item-list-box .list-box ul > li img{
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
}
.item-list-box .list-box ul > li dl{
	display: flex;
	flex-direction: column;
}
.item-list-box .list-box ul > li dl dt{
	color: #4e4e4e;
	margin: 5px 0;
	padding: 3px 0;
	font-weight: 700;
	line-height: 1.3em;
	border-bottom: 1px solid #111;
}
.item-list-box .list-box ul > li dl dd{
	color: #4e4e4e;
	margin: 3px 0;
	font-weight: 700;
	line-height: 1.3em;
	letter-spacing: 0.05em;

}
.item-list-box .list-box ul > li dl dd.number{
	font-size: 12px;
}
.item-list-box .list-box ul > li dl dd.price{
	font-size: 13px;
}
.item-list-box .list-box ul > li dl dd.price em{
	color: #ff0000;
	font-weight: 700;
}
.item-list-box .list-box ul > li .btn{
	background-color: #ffe63e;
	font-weight: 700;
	margin: 10px 0 0;
	padding: 10px 30px 10px 5px;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	text-align: center;
	border: 2px solid #ffe63e;
	border-radius: 5px;
	position: relative;
	transition: all .3s ease;
}
.item-list-box .list-box ul > li .btn:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 7px solid #111;
	transition: all .3s ease;
	position: absolute;
	right: 3px;
	top: 0;
	bottom: 0;
	margin: auto;
}

/*hover*/
.item-list-box .list-box ul > li a:hover{
	opacity: 1;
	color: inherit;
}
.item-list-box .list-box ul > li a:hover img{
	border-color: #3cb532;
}
.item-list-box .list-box ul > li a:hover .btn{
	color: #3cb532;
	border: 2px solid #3cb532;
}
.item-list-box .list-box ul > li a:hover .btn:after{
	border-left-color: #3cb532;
}

/*----*/
.item-list-box .linkBtn{
	margin: 30px auto;
}
.item-list-box .linkBtn a{
	display: block;
	width: 50%;
	min-width: fit-content;
	max-width: 800px;
	background-color: #fff;
	color: #3cb532;
	margin: auto;
	padding: 10px 50px;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5em;
	text-align: center;
	border: 1px solid #3cb532;
	border-radius: 10px;
	position: relative;
}
.item-list-box .linkBtn a:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-top: 7px solid #3cb532;
	transition: all .3s ease;
	position: absolute;
	right: 10px;
	top: 5px;
	bottom: 0;
	margin: auto;
}
/*hover*/
.item-list-box .linkBtn a:hover{
	background-color: #ffe63e;
}
.item-list-box .linkBtn a:hover:after{
	top: 10px;
}


@media screen and ( max-width: 736px ){
	.item-list-box h3.title{
		font-size: 24px;
	}
	.item-list-box h3.title span{
		font-size: 16px;
	}
	.item-list-box h3.title:after{
		background-size: 100% auto;
		width: 55px;
		height: 28px;
	}
	.item-list-box h3.title + p{
		width: 95%;
		margin: auto;
	}
	
	/*----*/
	.item-list-box .list-box{
		width: 95%;
		margin: 30px auto;
	}
	
	/*----*/
	.item-list-box .list-box ul{
		flex-wrap: wrap;
		gap: 30px 15px;
	}
	.item-list-box .list-box ul > li{
		width: calc((100% - 30px) / 3);
	}
	
	/*----*/
	.item-list-box .linkBtn a{
		width: 70%;
		padding: 10px 30px;
		font-size: 18px;
	}
}

@media screen and ( max-width: 480px ){
	.item-list-box h3.title{
		padding: 0 30px 0 5px;
		font-size: 22px;
	}
	.item-list-box h3.title span{
		font-size: 15px;
	}
	.item-list-box h3.title:after{
		width: 35px;
		height: 16px;
	}
	.item-list-box h3.title br{
		display: inline-block;
	}
	
	/*----*/
	.item-list-box .list-box h4{
		font-size: 20px;
		line-height: 1.3em;
	}
	
	/*----*/
	.item-list-box .list-box ul{
		gap: 30px 15px;
	}
	.item-list-box .list-box ul > li{
		width: calc((100% - 15px) / 2);
	}
	
	/*----*/
	.item-list-box .linkBtn a{
		padding-right: 40px;
	}
}

/*------------------------------------------------
    需要
-------------------------------------------------*/
.demand-box{
	background-color: #f7f7f7;
	margin: 30px auto;
	padding: 40px;
	border-radius: 20px;
}

.demand-box > h3{
	width: fit-content;
	margin: 0 auto 30px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.5em;
	text-align: center;
	position: relative;
}
.demand-box > h3:after{
	content: "";
	display: block;
	width: 50%;
	height: 4px;
	margin: auto;
	background-color: #3cb532;
	position: absolute;
	bottom: -5px;
	left: 0;
	right: 0;
}

.demand-box > div{
	min-height: 200px;
	background-image: url(../../../../_images/category/bag/eco/demand-img.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 350px;
}
.demand-box > div > p{
	line-height: 1.8em;
}


@media screen and ( max-width: 736px ){
	.demand-box{
		width: 90%;
		padding: 40px;
	}
	
	.demand-box > h3{
		font-size: 22px;
	}
	
	.demand-box > div{
		background-position: top center;
		padding: 200px 0 0;
	}
}

@media screen and ( max-width: 480px ){
	.demand-box{
		padding: 20px;
	}
	
	.demand-box > h3{
		font-size: 20px;
	}
	
	.demand-box > div{
		background-size: 300px auto;
	}
}


/*------------------------------------------------
    実績
-------------------------------------------------*/
.record-box{
	margin: 30px auto;
}

.record-box > h3{
	margin: 0 auto 20px;
	padding: 10px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.5em;
	text-align: center;
	letter-spacing: 0.08em;
	border-top: 1px solid #111;
	border-bottom: 1px solid #111;
}

.record-box > ul{
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin: 30px auto;
}
.record-box > ul > li{
	width: calc((100% - 30px) / 3);
}

.record-box > ul > li img{
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.record-box > ul > li dl dt{
	color: #3cb532;
	margin-bottom: 5px;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5em;
	letter-spacing: 0.08em;
	position: relative;
}
.record-box > ul > li dl dt:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 8px solid #3cb532;
	position: absolute;
	left: 0;
	top: 5px;
}

.record-box > ul > li dl dd.btn{
	background-color: #ffe63e;
	font-weight: 700;
	margin: 10px 0 0;
	padding: 10px 30px 10px 5px;
	font-size: 15px;
	font-weight: 700;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	text-align: center;
	border: 2px solid #ffe63e;
	border-radius: 5px;
	position: relative;
	transition: all .3s ease;
}
.record-box > ul > li dl dd.btn:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 7px solid #111;
	transition: all .3s ease;
	position: absolute;
	right: 3px;
	top: 0;
	bottom: 0;
	margin: auto;
}

/*hover*/
.record-box > ul > li a:hover dl dd.btn{
	opacity: 1;
	color: inherit;
}
.record-box > ul > li a:hover dl dd.btn{
	color: #3cb532;
	border: 2px solid #3cb532;
}
.record-box > ul > li a:hover dl dd.btn:after{
	border-left-color: #3cb532;
}

@media screen and ( max-width: 736px ){
	.record-box > h3{
		font-size: 24px;
	}
	.record-box > h3 + p{
		width: 95%;
		margin: 20px auto;
	}
	
	.record-box > ul{
		gap: 30px 15px;
		width: 95%;
		margin: 30px auto;
	}
	.record-box > ul > li{
		width: calc((100% - 15px) / 2);
	}
}

@media screen and ( max-width: 480px ){
	.record-box > h3{
		font-size: 22px;
	}
	.record-box > h3 + p{
		width: 95%;
		margin: 20px auto;
	}
	
	.record-box > ul > li dl dt{
		font-size: 15px;
	}
}

/*------------------------------------------------
    グループリンク
-------------------------------------------------*/

.link-box{
	margin: 50px auto;
}
.link-box > h4{
	margin-bottom: 15px;
	padding-bottom: 10px;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.8em;
	text-align: center;
	border-bottom: 1px solid #3cb532;
}

.link-box > ul{
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin: 0 20px;
}

.link-box.related-campaign > ul > li{
	width: calc((100% - 30px) / 3);
}
.link-box.related-campaign > ul > li img{
	width: 100%;
	height: 128px;
	object-fit: cover;
}

.link-box.related-column > ul > li{
	width: calc((100% - 30px) / 3);
}
.link-box.related-column > ul > li img{
	width: 100%;
	height: 135px;
	object-fit: cover;
}

.link-box.groupLink > ul{
	gap: 15px;
}
.link-box.groupLink > ul > li{
	width: calc((100% - 45px) / 4);
}

@media screen and ( max-width: 736px ){
	.link-box > h4{
		font-size: 21px;
	}
	
	.link-box > ul{
		gap: 10px;
		width: 95%;
		margin: 0 auto;
	}
	
	.link-box.related-campaign > ul > li{
		width: calc((100% - 20px) / 3);
	}
	.link-box.related-campaign > ul > li img{
		width: 100%;
		height: 80px;
		object-fit: cover;
	}
	
	.link-box.related-column > ul > li{
		width: calc((100% - 20px) / 3);
	}
	.link-box.related-column > ul > li img{
		width: 100%;
		height: 100px;
		object-fit: cover;
	}
	
	.link-box.groupLink > ul{
		gap: 10px;
	}
	.link-box.groupLink > ul > li{
		width: calc((100% - 20px) / 3);
	}
	
}

@media screen and ( max-width: 480px ){
	.link-box > h4{
		font-size: 20px;
	}
	
	.link-box.related-campaign > ul > li{
		width: calc((100% - 10px) / 2);
	}
	.link-box.related-campaign > ul > li img{
		width: 100%;
		height: 80px;
		object-fit: cover;
	}
	
	.link-box.related-column > ul > li{
		width: calc((100% - 20px) / 3);
	}
	.link-box.related-column > ul > li img{
		width: 100%;
		height: 80px;
		object-fit: cover;
	}
	
	.link-box.groupLink > ul{
		gap: 10px;
	}
	.link-box.groupLink > ul > li{
		width: calc((100% - 10px) / 2);
	}
	
}






